using Newtonsoft.Json;

namespace Hims.Api.Models.PushNotifications
{
    public class GoogleNotification
    {
        [JsonProperty("priority")]
        public string Priority { get; set; } = "high";
        [JsonProperty("data")]
        public DataPayload Data { get; set; }
        [JsonProperty("notification")]
        public NotificationModel Notification { get; set; }
    }
}
